/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('fonts/montserrat-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('fonts/montserrat-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v15-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}


.tribe-events-list-event-description .continue{
	display: none
}

.home .vc_single_image-wrapper img{
	width:220px!important;
	height: auto!important;
	max-width:220px!important;
	box-shadow: 0 10px 6px -6px rgb(0 0 0 / 40%);
}

html, body, body.page, .wf-container > *, p {
     font-family: 'Montserrat', Helvetica, Arial, Verdana, sans-serif!important;
     font-size: 15px!important;
     line-height: 1.6em!important;
     letter-spacing: -0.03em;
    word-spacing: normal;
    color: #565656;
    word-break: normal; 
}

/*LOGO*/
.branding a img, .branding img {
    max-width: 100%;
    height: auto;
    width: 140px!important;
    padding: 10px 0;
}
/*LISTEN*/

.content ol, .content ul {
    margin: 0 0 10px 50px;
}

.dt-mobile-header .mini-search, .masthead .mini-search {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    z-index: 10;
    max-width: 100%;
    padding-right: 25px;
    margin-right: 12px!important;
    border-right: 2px solid #fff;
}

/*VERNETZUNG*/
.vernetz-img img{
	width: 150px!important;
	height: auto!important;
	margin-left: 40px;
	text-align: center!important;
}
/**SUCHE_OBEN***/
.searchform input[type=text], .mini-search .field::placeholder, .overlay-search-microwidget .field::placeholder {
    color: #333!important;
}
.mini-search input.field, .overlay-search-microwidget input[type=text] {
    font: 14px / 18px "Roboto", Helvetica, Arial, Verdana, sans-serif;
    min-height: 34px;
    height: auto;
    line-height: 34px;
    width: 200px;
    border-width: 0px;
    border-color: #e2e2e2;
    border-radius: 0px;
    background: #f4f4f4;
    padding: 0 12px 0 12px;
    color: #333!important;
}


/*SUCHEPUBLIKATIONEN*/
#arrow-25-icon{
	display: none!important;
}
/*BILDUNGSANGEBOTE GRÜN*/
.page-id-35 li.menu-item-3808 span.menu-text, .page-id-54 li.menu-item-3808 span.menu-text, .page-id-3809 li.menu-item-3808 span.menu-text, .page-id-3833 li.menu-item-3808 span.menu-text, .page-id-39 li.menu-item-3808 span.menu-text,
.page-id-3837 li.menu-item-3808 span.menu-text,.page-id-45 li.menu-item-3808 span.menu-text,.page-id-47 li.menu-item-3808 span.menu-text,.page-id-49 li.menu-item-3808 span.menu-text,.page-id-47 li.menu-item-3808 span.menu-text{
	color: #7db51d!important;
}

/*HEADLINES*/

h1, h2, h3, h4, h5, h6, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a, .widget-title, .page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title{
    font-family:"Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

h2, .h2-size, .entry-title.h2-size, h1.entry-title, .dt-accordion-h2-size .wpb_accordion_header > a {
    font-size:35px;
    }

h4, .h4-size, .entry-title.h4-size, .dt-accordion-h4-size .wpb_accordion_header > a, .vc_separator h4 {
    font-family:"Open Sans", Helvetica, Arial, Verdana, sans-serif;
    font-size: 17px!important;
}
h3, h3.entry-title, .vc_tta-container h2, .dt-accordion-h4-size .wpb_accordion_header > a{
	    font-family:"Open Sans", Helvetica, Arial, Verdana, sans-serif;
	font-size: 19px;
	letter-spacing: 0em!important;
}


.project-list-content h3.entry-title, .project-list-content h3 a{
	font-size: 15px!important;
	line-height: 1.3em!important;
	color:#666;
}


h6, .h6-size, .entry-title.h6-size, .dt-accordion-h6-size .wpb_accordion_header > a {
    font-size:17px!important;
}
.entry-meta.portfolio-categories{
	display: none;
}

.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title {
    font-size: 22px!important;

}
.home h4{
font-size: 23px!important;
}

.rollover-content-container h3.entry-title {
line-height: 18px!important;
    font-size: 15px!important;
    word-break: normal; 
}

/*barrierefrei**/
.a11y-toolbar {
    top: 235px!important;
}

.a11y-toolbar button:hover .offscreen, .a11y-toolbar button:focus .offscreen {
    width: 15em !important;
    color: #333;
    background: #fff;
    padding: 2px;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    font-family: Arial;
    top: 25%;
    display: block;
}
/*TOPBAR*/
.masthead .top-bar .mini-contacts, .masthead .top-bar .mini-nav > ul:not(.mini-sub-nav) > li > a, .masthead .top-bar .mini-login, .masthead .top-bar .mini-login .submit, .masthead .top-bar .mini-search .submit, .masthead .top-bar .mini-search, .masthead .top-bar .wc-ico-cart, .masthead .top-bar .text-area, .masthead .top-bar .customSelectInner {
    font: 15px / 19px 'Montserrat', Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
}

/*Breadcrumb*/
.page-title .breadcrumbs, .page-title .breadcrumbs a {
	display: none;
   /* font: normal 15px / 20px 'Montserrat', Helvetica, Arial, Verdana, sans-serif!important;
*/
}


/**MENULEFT***/

.sidebar li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children a,
.sidebar li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children a
{
	pointer-events: none;
	font-size: 15px!important;
	line-height: 1.2em!important;
}
.sidebar li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children li a,
.sidebar li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children li a
{
	pointer-events: auto;
	font-weight: 400!important;
	font-size: 15px!important;
	line-height: 1.2em!important;
}

.widget .menu li, .widget_pages li, .widget .custom-menu.dividers-on li, .widget .blogroll li, .widget .qts-lang-menu li {
    border-color: rgba(86,86,86,0.05);
}
.dividers-on.custom-menu li {
    margin: 5px 0;
    padding: 2px 0 0 0;
}

	.main-nav > li > a .menu-text {
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif!important;
     font-size: 20px!important;
     line-height: 1.6em!important;
     letter-spacing: 0.03em;
    text-transform: none;
}
.accent-gradient #page .custom-menu li li.act > a {
color: #666666!important;
}


/*HOMEPAGE*/
@media screen and (min-width: 1051px){
	

#main:not(.sidebar-none) .wf-container-main {
    display: -ms-grid;
    display: grid;
    grid-column-gap: 50px;
}
.sidebar-left .wf-container-main {
    -ms-grid-columns: calc(30% - 25px) 25px calc(100% - 30% - 25px);
    grid-template-columns: calc(30% - 25px) calc(100% - 30% - 25px);
}

.sidebar-right .wf-container-main {
    -ms-grid-columns: calc(100% - 40% - 25px) 25px calc(40% - 25px);
    grid-template-columns: calc(100% - 40% - 25px) calc(40% - 25px);
}
.sidebar-divider-vertical.sidebar-right .sidebar .sidebar-content {
    padding-left: 50px;
}
.sidebar-divider-vertical.sidebar-left .sidebar .sidebar-content {
    margin-top: -17px!important;
}

}


.home .sidebar #widget_sp_image-9, 
.home .sidebar #widget_sp_image-2,
.home .sidebar #widget_sp_image-3,
.home .sidebar #widget_sp_image-6{
	width:46%!important;
	float: left;
	display: block;
	border-top: none!important;
	padding-bottom: 20px;	       
}
.home .sidebar .widget.widget_text{
width:100%!important;
}


.home .sidebar .widget:nth-child(2),.home .sidebar .widget:nth-child(4){
margin-right: 8%;
	float: left;
}



.sidebar #widget_sp_image-7, 
.sidebar #widget_sp_image-5,
.sidebar #widget_sp_image-10,
.sidebar #widget_sp_image-4{
	width:46%!important;
	float: left;
	display: block;
	border-top: none!important;
	padding-bottom: 20px;	       
}
.sidebar-right .widget img{
 box-shadow: 0 10px 6px -6px rgba(0,0,0,0.4);
}

.sidebar #widget_sp_image-5{
padding-top: 0!important;
}

.sidebar #widget_sp_image-7, .sidebar #widget_sp_image-10{
margin-right: 8%;
}







/*WIDGETS_STARTSEITE_AKTUELLES*/

.wpb_widgetised_column .widget{
	width:30%!important;
	float: left;
	display: block;
	    border-top: none!important;
	    margin: 0!important;
	       
}
.wpb_widgetised_column .widget:nth-child(2){
	    margin: 0 5%!important;
	       
}
.bg-under-widget .sidebar-content .widget, .solid-bg.sidebar-content .widget {
    background:none;
}
.bg-under-widget .sidebar-content .widget, .sidebar.bg-under-widget .widget, .solid-bg.sidebar-content .widget {
    margin-bottom: 0;
    padding:0;
}


/*WIDGETS_FOOTER

.widget.widget_presscore-custom-menu-one{
	width:100%!important;
	float: none;
	display: block;
}
*/

/*COOKIE***/

#cookie-law-info-bar p{
	 line-height: 1.4em!important;
	 text-align: left!important;
}

#cookie-law-info-bar {
    /* border: 0; */
    font-size: 13px;
    margin: 0 auto;
    padding: 1vw 20vw 1vw 20vw!important;
    position: absolute;
    text-align: left!important; 
    left: 0px;
    line-height: 1.4em!important;
    font-weight: 300;
    
}

#cookie-law-info-again {
    font-size: 10pt;
    margin: 0;
    letter-spacing: 0.03em;
    padding: 7px 10px;
    text-align: center;
    z-index: 9999;
    cursor: pointer;
    left:-69px!important;
    bottom: 100px!important;
    transform: rotate(90deg);
    border-radius: 4px!important;
    background: #e2e2e2!important;
    border-top: 1px solid #f5f5f5!important;
    border-bottom: 1px solid #d2d2d2!important;
    box-shadow: none!important;
}

/*MENU_PFEILE**/

.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text:after, .top-header .main-nav.level-arrows-on>li >a .menu-text:after {
    content: "\2198";
    speak: none;
    font-style: normal;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    font-size: 14px;
    line-height: 0.6;
    text-align: center;
    padding-left: 5px;
    font-family:"Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text, .top-header .main-nav.level-arrows-on>li >a .menu-text {
    position: relative;
    padding-right: 15px;
    display: inline-block;
    vertical-align: top;
    padding-left: 30px;
    
}
/*korrigiert im CSS-Editor (Pfeil rechts neben Menü nur da wenn Untermenü)
/*
.top-header .main-nav.level-arrows-on > li.has-children:not(.act) > a:hover .menu-text:after, 
.top-header .main-nav.level-arrows-on > li.dt-hovered.has-children:not(.act) > a .menu-text:after, 
.top-header .main-nav.level-arrows-on > li:not(.act) > a:hover .menu-text:after, 
.top-header .main-nav.level-arrows-on > li.dt-hovered:not(.act) > a .menu-text:after
{
    color: #96c91e;
}
*/

.wf-cell {
    float: right !important;
}


/****FOOTER***/
.footer .wf-container a {
    font-size:13px!important;
}
#footer.solid-bg {
    background: #fff none repeat center top;
    border-top: 1px solid #ccc;
}
.wf-1-4 {
min-height:190px;
width: 20%!important;
}
	
.wf-1-4:nth-child(1) {
    width: auto;
    padding-top:10px;
    border-right: 1px solid #ccc;
}
.wf-1-4:nth-child(2) {
    text-align: center!important;
    padding-top:50px;
    border-right: 1px solid #ccc;
}
.wf-1-4:nth-child(3) {
 	 text-align: center!important;
	padding-top:30px;

}

.wf-1-4:nth-child(4) {
	padding-top: 0px;
 	border-left: 1px solid #ccc;
	
}

.wf-1-4:nth-child(5) {
 	width: auto; 
	padding-top:10px;
	border-left: 1px solid #ccc;
}





#footer .custom-menu li {
    margin: 3px 0 0;
    padding: 0px 45 0;
}

.accent-gradient #page .footer .custom-categories a:hover span.item-name, .accent-gradient #page .footer .cat-item a:hover span.item-name, .accent-gradient #page .footer .custom-menu a:hover, .accent-gradient #page .footer .custom-menu li.act > a, .accent-gradient #page .footer .widget_recent_comments a:hover{
	font-weight: bold;
	color:#565656;
}
.wf-cell {
    float: left !important;
}
#bottom-bar{
	display: none;
}

/*TEAM*/
.testimonial-item:not(.testimonial-item-slider), .testimonial-item .ts-viewport, .bg-on.team-container, .dt-team-shortcode.content-bg-on .team-container {
    background-color: transparent;
}

/*KONTAKT*/
.vc_tta.vc_general .vc_tta-panel-title {
    margin: 0;
    line-height: 1.4!important;
}
.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-left: 0 46px!important;
}
.vc_tta.vc_general .vc_tta-panel-title>a {
    padding-right: 100px!important;
}


/*Publikationen*/
.project-wide-col {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    box-sizing: border-box;
}
.project-narrow-col {
    display: inline-block;
    vertical-align: top;
    width: 60%;
}
.project-wide-col.left-side {
    padding-right: 30px;
}
.post-navigation .nav-links i[class^="icomoon-the7"], .post-navigation .nav-links [class^="dt-icon-"] {
    color: rgba(125,181,29,0.9);
}
.vc_btn3-container.vc_btn3-inline {
    display: block;
    vertical-align: top;
}


.single .project-content {
    margin-bottom: 35px;
}

/*PUBLIKATIONEN_BUTTON*/

.comment-respond, .comments-area, .single-related-posts {
    display:block;
}
.comment-respond>h3:after, .comments-area>h3:after, .single-related-posts>h3:after {
    position: absolute;
    bottom: 0;
    left: 28px;
    width: 60px;
    height: 3px;
    margin-left: -30px;
    content: "";
}


.single .content>.post, .single .content>.project-post {
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

.single-related-posts h3 {
    font-size: 27px!important;
}

.single-related-posts {
    padding-bottom: 35px;
    margin-bottom: 50px;
    border-bottom: none;
}

.single-related-posts>h3 {
	display: block;
text-align: left;
    padding-bottom: 20px!important;
    margin-bottom: 40px;
}

.project-post .btn-project-link {
 color: #fff;
    border-color: #6dab3c;
    background-color: #6dab3c;
     font-size: 16px;
     font-weight: normal!important;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 15px!important;
    padding-right: 15px!important;
    border-radius:5px;
    background-image: -webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-image: -o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-repeat: repeat-x;
}
.share-button.entry-share, .btn-project-link, .btn-project-link:hover, .comment-reply-link, .comment-reply-link:hover, .share-link-description {
    color:#fff!important;
}

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style), .mec-event-footer .mec-booking-button, .give-btn.give-btn-reveal, .give-submit.give-btn {
color: #fff;
    border-color: #6dab3c;
    background-color: #6dab3c;
     font-size: 16px;
     font-weight: normal!important;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 15px!important;
    padding-right: 15px!important;
    border-radius:5px;
    background-image: -webkit-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-image: -o-linear-gradient(top,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-image: linear-gradient(to bottom,rgba(255,255,255,.2) 0,rgba(255,255,255,.01) 100%);
    background-repeat: repeat-x;
}

.icomoon-the7-font-the7-link-02:before, .icon-portfolio-p204:before, .links-container .project-link span:before {
    content: "";
}

.post-navigation .nav-links {
    padding: 5px 0;
    border:none;
}
.back-to-list {
    width: 100%;
}

.project-info-box {
    margin: 20px 0px;
    display: inline-block!important;
    }

/****MOBILE********************************************************************************************************************/
@media screen and (max-width: 1340px){
	/****FOOTER***/

/*#footer .widget.widget_presscore-custom-menu-one {
    width: 220px!important;
    float: right;
    display: block;
    padding-left: 30px;
    margin-left: 30px;
}
}*/
@media screen and (max-width: 1238px){
/*.wf-1-4:nth-child(1) {
    padding-right: 15px;
}
.wf-1-4:nth-child(2) {
    padding-right: 15px;
}
.wf-1-4:nth-child(3) {
 	width: 18%; 
 	padding:0 15px;
 	border-right: none;

}
.wf-1-4:nth-child(4) {
 	width: 18%; 	
}
#footer .widget.widget_presscore-custom-menu-one {
    width: auto!important;
    float: left;
    padding-left: 15px;
    margin-left:15px;
     border-left: 1px solid #ccc;
}

*/
}
@media screen and (max-width: 1050px){
.largegreenbgepiz.rs-layer	{
	font-size: 18px!important;
	white-space: normal!important;
}
/*LOGO*/
.branding a img, .branding img {
    width: 100px!important;
    padding: 7px 0;
}

/*MENU*/
	.main-nav > li > a .menu-text {
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif!important;
     font-size: 16px!important;
     line-height: 1.6em!important;
     letter-spacing: 0.02em;
    text-transform: none;
}
.main-nav > li > a {
    padding: 5px 6px 5px 6px!important;
}

#main:not(.sidebar-none) .wf-container-main {
    display: -ms-grid;
    display: grid;
    grid-column-gap: 30px;
}
.sidebar-left .wf-container-main {
    -ms-grid-columns: calc(30% - 25px) 15px calc(100% - 30% - 15px);
    grid-template-columns: calc(30% - 15px) calc(100% - 30% - 15px);
}

.sidebar-right .wf-container-main {
    -ms-grid-columns: calc(100% - 40% - 15px) 15px calc(40% - 15px);
    grid-template-columns: calc(100% - 40% - 15px) calc(40% - 15px);
}
.sidebar-divider-vertical.sidebar-right .sidebar .sidebar-content {
    padding-left: 30px;
}
html, body, body.page, .wf-container > *, p {
     font-size: 14px!important;
     line-height: 1.6em!important;
}
.sidebar-right .widget {
    padding-bottom: 10px;
}
.footer .widget {
    padding-right: 20px;
}
}


@media screen and (max-width: 971px){
.largegreenbgepiz.rs-layer	{
	font-size: 18px!important;
}
/*LOGO*/
.mobile-header-bar .mobile-branding img {
    max-width: 130px;
    height: auto;
}
html, body, body.page, .wf-container > *, p {
     font-size: 14px!important;
     line-height: 1.6em!important;
}


/*MENU*/
	.main-nav > li > a .menu-text {
  font-family: "Open Sans", Helvetica, Arial, Verdana, sans-serif!important;
     font-size: 17px!important;
     line-height: 1.6em!important;
     letter-spacing: 0.03em;
    text-transform: none;
}
.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after {
    color: rgba(255,255,255,0.9);
}
.mobile-main-nav .sub-nav.level-arrows-on li.has-children > a:after, .mobile-main-nav .sub-nav.level-arrows-on li.has-children:not(.act):hover > a:after, .mobile-main-nav .sub-nav.level-arrows-on li.has-children.act > a:after, .mobile-main-nav .sub-nav li.has-children a:after, .mobile-main-nav .sub-nav .next-level-button {
    color: rgba(255,255,255,0.9);
}
.dt-mobile-header .sub-nav .next-level-button:before, .sub-downwards .sub-nav .next-level-button:before, .sub-downwards.dt-parent-menu-clickable.side-header .sub-nav .next-level-button:before {
    -ms-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 13px;
}
.sidebar-left .sidebar, .mini-nav{
	display: none!important;
}
	

#main:not(.sidebar-none) .wf-container-main, #main:not(.sidebar-right) .wf-container-main {
    display: block;

}
.mobile-hide-sidebar .sidebar {
    display: block;
    margin-bottom: 50px!important;
}
.sidebar-right .textwidget {
    margin:20px 0 60px;
}


.sidebar-right .wf-container-main {
  display: block;
}

.sidebar-divider-vertical.sidebar-right .sidebar .sidebar-content {
    padding-left: 0px;
}
/*
.sidebar-right .widget {
    width: 23%!important;
    float: left;
    display: block;
    border-top: none!important;
    padding-bottom: 20px;
}
.sidebar-right .widget {
    margin-right: 2%;
    	margin-bottom: 40px!important;
}
.sidebar-right .widget:nth-child(odd) {
    margin-right: 2%;
}
.sidebar-right .widget:last-child {
    margin-right: 0%!important;
}
*/
.sidebar .widget, .sidebar-content .widget, .elementor-widget-sidebar .widget {
    padding-top: 0px;
    padding-bottom: 25px;
}

.uvc-main-heading.ult-responsive{
	text-align: left!important;
}

}


@media screen and (max-width: 900px){
.mobile-header-bar .mobile-branding img {
    max-width: 130px;
    height: auto;
}
/****FOOTER***/
#footer > .wf-wrap, #footer #bottom-bar > .wf-wrap {
    padding: 0 50px 0 55px;
}

.wf-1-4 {
width: 25%!important;
height: auto!important;
min-height:10px;
}
	
/*WIDGETS_FOOTER*/
	
.widget.widget_presscore-custom-menu-one{
	width:100%!important;
	float: none;
	display: block;
}

#footer .widget.widget_presscore-custom-menu-one {
    width: 100%!important;
    padding:22px 0 0 30px;
    margin-left: 0px;
    border-left: none;
    height: 400px!important;
    text-align: center;
}
#footer dd, dl, menu, ol, ul {
    list-style: none;
    margin-left: 0;
}
}
@media screen and (max-width: 700px){
#footer .wf-container-footer {
    padding-top: 30px!important;
    padding-bottom: 30px;
}
.wf-1-4 {
width: 50%!important;
height: auto!important;
min-height:10px;
}
.wf-1-4:nth-child(1) {
    padding-top: 0px;
    border-right: none;
}
.wf-1-4:nth-child(2) {
    text-align: left!important;
    padding-top: 0px;
    border-right:none;
}
.wf-1-4:nth-child(3) {
    text-align: left!important;
    padding-top: 0px;
    border:none;
}
.wf-1-4:nth-child(4) {
    text-align: left!important;
    padding-top: 0px;
    border:none;
}
#footer .widget.widget_presscore-custom-menu-one {
    height: 100px!important;
    text-align: left!important;
}
}
#cookie-law-info-again {
	display: none!important;	
}
.a11y-toolbar {
    top: 115px!important;
}
}
	
@media screen and (max-width: 500px){
.sidebar-right .widget {
    width: 48%!important;
    display: block;
    border-top: none!important;
    padding-bottom: 20px!important;
    margin: 0 1%!important;
}

.wf-1-4 {
width: 100%!important;
height: auto!important;
min-height:10px;
}
.wf-1-4:nth-child(1) {
    padding-top: 0px;
    border-right: none;
}
.wf-1-4:nth-child(2) {
    text-align: left!important;
    padding-top: 0px;
    border-right:none;
}
.wf-1-4:nth-child(3) {
    text-align: left!important;
    padding-top: 0px;
    border:none;
}
.wf-1-4:nth-child(4) {
    text-align: left!important;
    padding-top: 0px;
    border:none;
}
#footer .widget.widget_presscore-custom-menu-one {
    height: 100px!important;
    text-align: left!important;
}	
.widget .alignnone {
    float: none;
    margin: 0 auto!important;
}
.sidebar-divider-vertical.sidebar-right .sidebar .sidebar-content {
    padding-left: 0px;
    text-align: center;
}
.top-bar {
    min-height: 0px;
    padding: 5px;
}
.wpb_widgetised_column .widget:nth-child(2) {
    margin: 0!important;
}
.textwidget{
	text-align: left;
}
}
	